/*  
Theme Name: Simon Hudson Twenty-Fifteen Theme
Theme URI: http://www.simonhudson.com.au/
Version: 1.0
Description: Custom Theme based on Upstart
Author: GnarlyMedia
Author URI: http://www.gnarlymedia.com.au
Template: twentyfifteen

*/

/* Default styles */

@import "../twentyfifteen/style.css";

/*-------------------------------------------------------------------------------------------*/

.testimonials-list .quote {
    padding-bottom: 40px;
}

.testimonials-list cite.author {
    display: block;
    padding-top: 20px;
}

.social-navigation a[href*="soundcloud.com"]:before {
	font-family: FontAwesome !important;
	content: "\f1be" !important;
	text-rendering: optimizeLegibility !important;
}

.social-navigation a[href="http://simonhudson.bandcamp.com"]:before {
	font-family: FontAwesome !important;
	content: "\f2d5" !important;
	text-rendering: optimizeLegibility !important;
}

@media screen and (max-width: 1200px) {
	.hide_mobile {
		display:none;
	}
}

.site-description {
    display: block !important;
}

.social-navigation a[href*="www.triplejunearthed.com"]:before {
	content: "";
	background-image: url(images/unearthed-BW.png);
	border-radius: 2px;
	width: 24px;
	height: 24px;
	opacity: 0.75;
}

.social-navigation a[href*="www.triplejunearthed.com"]:hover {
	opacity: 0.65;
}

div.adp_classic_row1 {
	background: none !important;
}

.adp_classic_show {
	border: #999 1px solid !important;
}

article.attachment > header > h1 {
	display: none;
}

body.archive.category.category-image #main > header {
	display: none;
}

body > div.fbx-modal.fbx-rounded.fbx-light.fbx-show div.fbx-caption {
	display: none !important;
}

.sh_vid {
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.27198%;
}

.sh_vid iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*Youtube Embed Code : Created with Codegena.com */
